cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
guidopc
Participant
Participant
911 Views
Registered: ‎04-04-2016

Model Composer (2017.4)

Jump to solution

ERROR: MATLAB R2018b is not supported by Model Composer.

Is it for real? shall I update to Vivado 2018.latest and download the latest MC to work with MATLAB R2018b? or any MC release does work only with MATLAB R2017 or earlier? In that case forget about MC: is a dead product!

0 Kudos
1 Solution

Accepted Solutions
meherp
Moderator
Moderator
855 Views
Registered: ‎08-16-2018

Although you can use Matlab R2018a with Vivado 2018.3 versions. 

 

Also, in next release Matlab R2018b and R2019a will be supported. 


/ 7\7     Meher Krishna Patel, PhD
\ \        Senior Product Application Engineer, Xilinx
/ /        
\_\/\7   It is not so much that you are within the cosmos as that the cosmos is within you...

View solution in original post

0 Kudos
2 Replies
meherp
Moderator
Moderator
856 Views
Registered: ‎08-16-2018

Although you can use Matlab R2018a with Vivado 2018.3 versions. 

 

Also, in next release Matlab R2018b and R2019a will be supported. 


/ 7\7     Meher Krishna Patel, PhD
\ \        Senior Product Application Engineer, Xilinx
/ /        
\_\/\7   It is not so much that you are within the cosmos as that the cosmos is within you...

View solution in original post

0 Kudos
guidopc
Participant
Participant
814 Views
Registered: ‎04-04-2016

Thanks, but I stay with what I said: a product needing MATLAB but not supporting the latest MATLAB release has no future (and no present!)... pity!

0 Kudos